[Main]
lang=en

[STRING]
IDS_OK=OK
IDS_CANCEL=Cancel
IDS_CLOSE=Close
IDS_CHECK_UPDATE=Checking for updates
IDS_IS_NEW_VERSION=You are using the latest version.
IDS_FOUND_NEW_VERSION=Has been found that the new version, please update the latest version!
IDS_UPDATE_ERROR=Update failed!
IDS_LOGIN_REPEAT=Repeated login!
IDS_PLEASE_INPUT_USERID=Please input user id:
IDS_PLEASE_SELECT_FRIEND_GROUP=Please select friend group:
IDS_PLEASE_SELECT_DIRECTORY=Please select directory:
IDS_DEFAULT_FONT_NAME=Arial
IDS_ACCOUNT=Account:
IDS_PASSWORD=Password:
IDS_LOGIN=Sign In
IDS_REGISTER=Register
IDS_ONLINE=Online
IDS_SEND=Send
IDS_INTERNAL_ERROR=Internal error
IDS_USERNAME_ERROR=Username error
IDS_PASSWORD_ERROR=Password error
IDS_TEMP_FRIEND=Temp Friend
IDS_MY_FRIEND=My Friend
IDS_STRANGER=Stranger
IDS_BLOCKED=Blocked
IDS_PROFILE=User Profile
IDS_CONTACT=Contact
IDS_EDIT_MY_PROFILE=Edit My Profile
IDS_RECENT_CONTACT=Recent contact
IDS_ADD_FRIEND=Add or move friend
IDS_SYSTEM_SETUP=Settings
IDS_OPEN_HISTORY_MESSAGE=Open history message
IDS_HISTORY_MESSAGE=History message
IDS_SELECT_EMOTE=Insert Emoticon
IDS_BOLD=Bold
IDS_ITALIC=Italic
IDS_UNDERLINE=Underline
IDS_FONT_COLOR=Font Color
IDS_CAMARA=Start Video Call
IDS_MIC=Start Audio Call
IDS_GENERAL=General
IDS_STARTUP_RUN=Automatically run when restarting my computer
IDS_REMEMBER_PASSWORD=Remember password
IDS_AUTO_LOGIN=Automatically sign in when launching
IDS_UI_LANGUAGE=UI Language:
IDS_CTRL_ENTER_SEND=Press Ctrl+Enter to send message
IDS_ENTER_SEND=Press Enter to send message
IDS_ALERT=Alert
IDS_SOUND_NOTIFY=Enable alert sounds
IDS_EXIT_ALERT=Display alerts when exit application
IDS_QUICK_MESSAGE=Quick Message
IDS_HIDE_DEFAULT_QUICK_MESSAGE=Hide default quick message
IDS_ADD=Add
IDS_EDIT=Edit
IDS_DELETE=Delete
IDS_EXIT_ALERT_TEXT=Are you sure to exit?
IDS_BASE_INFO=Basic Info
IDS_DETAIL_INFO=Details
IDS_NICKNAME=Nickname:
IDS_NUMBER_ID=ID:
IDS_PERSONAL_MESSAGE=Personal Message:
IDS_SEX=Gender:
IDS_AGE=Age:
IDS_LANGUAGE=Language:
IDS_MALE=Male
IDS_FEMALE=Female
IDS_RELOAD=Refresh
IDS_SEARCH_IN=Search in:
IDS_ALL=All
IDS_CURRENT_CONTACT=Current Contact
IDS_PAST_WEEK=Past Week
IDS_PAST_THREE_MONTHS=Past 3 Months
IDS_PAST_YEAR=Past Year
IDS_KEYWORD=Keyword:
IDS_SEARCH=Search
IDS_MESSAGE_HISTORY_WITH=Message history with %s
IDS_VIEW_BY_DATE=View by date
IDS_FIRST_PAGE=First Page
IDS_PREV_PAGE=Previous Page
IDS_NEXT_PAGE=Next Page
IDS_LAST_PAGE=Last Page
IDS_PAGE=Page:
IDS_KICK_OUT=You are kicked out!
IDS_STATUS_OFFLINE=Offline
IDS_STATUS_ONLINE=Online
IDS_STATUS_AWAY=Away
IDS_STATUS_BUSY=Busy
IDS_STATUS_DONT_DISTURB=Do not disturb
IDS_STATUS_INVISIBLE=Invisible
IDS_ALERT_MOVE_TO_BLOCKED=Are you sure you want to move this contact to your Block List?
IDS_MY_ONLINE_STATUS=Status
IDS_FILE_TRANSPORT=File Transport
IDS_SEND_FILE_REQUEST=Send File Request:
IDS_ACCEPT_FILE_REQUEST=Accept File Request:
IDS_ACCEPT=Accept
IDS_SAVEAS=Save As
IDS_DECLINE=Decline
IDS_CANCLE=Cancle
IDS_CANCLE_MESSAGE1=You canceled transport the file "%s"(%s). %s has been sent successfully.
IDS_CANCLE_MESSAGE2=The contact canceled transport "%s"(%s). %s has been sent successfully.
IDS_DECLINE_MESSAGE1=You declined to receive "%s"(%s). The file has not been transported.
IDS_DECLINE_MESSAGE2=The contact declined to receive "%s"(%s). The file has not been sent.
IDS_SEND_FILE_COMPLETE=Success to send file "%s"(%s)
IDS_RECV_FILE_COMPLETE=File received. "%s"(%s)

IDS_REMAIN_TIME=Time Remaining: %s
IDS_CAPTURE_IMAGE=Screen Capture
IDS_SHOW_USER_INFO=Show User Information
IDS_DELETE_USER=Delete User
IDS_RENAME_REMARK=Edit Display Name
IDS_DELETE_USER_ALERT=Are you sure delete this friend [%s] ?
IDS_MY_LEAVEWORD=My Leaveword
